## jquery-i18n.js 1.1.2%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -f debian/jquery.i18n.min.js
	dh_auto_clean

override_dh_auto_build:
	uglifyjs jquery.i18n.js -o debian/jquery.i18n.min.js
	dh_auto_build
