## jquery-i18n.js 1.1.2+dfsg1

=== debian/changelog ===
jquery-i18n.js (1.1.2+dfsg1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:51 +0100

jquery-i18n.js (1.1.2+dfsg1-2) unstable; urgency=medium

  * Depend on libjs-jquery (Closes: #896172)

 -- Kyle Robbertze <krobbertze@gmail.com>  Fri, 20 Apr 2018 15:22:15 +0200

jquery-i18n.js (1.1.2+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #888686)

 -- Kyle Robbertze <krobbertze@gmail.com>  Thu, 12 Apr 2018 08:32:15 +0200
