=== debian/control ===
Source: jquery-i18n.js
Section: javascript
Priority: optional
Maintainer: Kyle Robbertze <krobbertze@gmail.com>
Build-Depends: debhelper (>= 11), uglifyjs
Standards-Version: 4.1.4
Homepage: https://www.daveperrett.com/articles/2008/02/21/jquery-i18n-translation-plugin
Vcs-Git: https://salsa.debian.org/paddatrapper-guest/jquery-i18n.js
Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/jquery-i18n.js

Package: libjs-jquery-i18n
Architecture: all
Multi-Arch: foreign
Depends: libjs-jquery, ${misc:Depends}
Recommends: javascript-common
Description: jquery plugin for doing client-side translations
 jQuery-i18n is a jQuery plugin for doing client-side translations in
 javascript. It is based heavily on javascript i18n that almost
 doesn't suck by Marko Samastur
