=== debian/watch ===
version=4
opts=\
  repacksuffix=+dfsg1,\
  repack,compression=xz,\
  dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
  filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/jquery-i18n-$1.tar.gz/ \
  https://github.com/recurser/jquery-i18n/tags .*/archive/v?([\d\.]+).tar.gz
